/* ==== === ==== Button === ==== === */

.cm-btn {
    padding: 10px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    text-decoration: none;
    text-align: center;
    border: 0;
    font-weight: 600;
    font-size: 14px;
    width: max-content;
}

.cm-btn-primary {
    background: var(--primary-color);
    color: white;
}

.cm-btn-dark {
    background: #000000;
    color: white;
}

.cm-btn-white {
    color: var(--primary-color);
    background-color: white;
}

.cm-btn-primary:hover {
    color: white;
}

.cm-btn-outline {
    border: 1px solid #C2C2C2;
    color: #000;
}

.cm-btn-centered {
    margin: 0 auto
}

.cm-btn-rounded {
    border-radius: 30px
}


.cm-btn-lg {
    font-size: 16px;
    padding: 15px 30px;
}

.cm-btn-extend {
    padding-left: 30px !important;
    padding-right: 30px !important;
}